{%- apply spaceless %}
    {% if statement.files|default|length > 0 %}
        {% apply spaceless %}
            <div class="layout--flush">
                <i
                    class="fa fa-paperclip color--grey width-16 inline"
                    aria-hidden="true"
                    title="{{ 'statement.files.uploaded'|trans }}">
                </i>

                <span class="layout__item break-words inline">
                    {# attached file #}
                    {% for file in statement.files|default([]) %}
                        {% if file|length > 0 %}
                            <a
                                class="u-pr-0_5 o-hellip"
                                target="_blank"
                                rel="noopener"
                                href="{{ path("core_file", { 'hash': file|getFile('hash') }) }}">
                                {{ file|getFile('name') }}
                            </a>
                        {% endif %}
                    {% endfor %}
                </span>
            </div>
        {% endapply %}
    {% endif %}

{% endapply -%}
